# FactionGUI
Date: 2018-12-06

com.massivecraft.factions.util

## Interface FactionGUI

All Known Implementing Classes:
  PermissableActionGUI, PermissableRelationGUI, WarpGUI

    public interface FactionGUI

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `build()`
`void` `onClick(int slot, org.bukkit.event.inventory.ClickType action)`

### Method Detail

#### onClick

    void onClick(int slot,
                 org.bukkit.event.inventory.ClickType action)

#### build

    void build()